Bric::Util::Language::zh_cn(3p)

NAME
Bric::Util::Language::zh_cn - Bricolage cXXaeXXaeXaeXXcXXeXX

VERSION
$Revision: 1.9 $

DATE
$Date: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = zh_cn

DESCRIPTION
Bricolage cXXaeXXaeXaeXXcXXeXX.

AUTHOR
Kang-min Liu <gugod@gugod.org>, Gang Luo <lgjut@sohu.com>

SEE ALSO
Bric::Util::Language